curl --request POST \
--url https://api.example.com/api/v2/projects/{project_id}/trace-feedback/id/{trace_id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{}'{
"message": "<string>"
}Record end-user feedback on a trace. Use to capture feedback on conversation turns or agent workflow outcomes. See SDK method.
The freeplay_feedback field must be “positive” or “negative”. Additional custom fields are supported.
curl --request POST \
--url https://api.example.com/api/v2/projects/{project_id}/trace-feedback/id/{trace_id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{}'{
"message": "<string>"
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
SimpleResponseWithMessage(message: str)